## GoaTelepathyProvider GoaTelepathyProvider — A provider for Telepathy |

## Functions

GoaTelepathyProvider * | goa_telepathy_provider_new_from_protocol_name ()
GoaTelepathyProvider * | goa_telepathy_provider_new_from_protocol ()

## Types and Values

| GoaTelepathyProvider

## Description

GoaTelepathyProvider is used for handling Telepathy IM accounts.

## Functions

### goa_telepathy_provider_new_from_protocol_name ()

    GoaTelepathyProvider *
    goa_telepathy_provider_new_from_protocol_name
                                   (const gchar *protocol_name);

### goa_telepathy_provider_new_from_protocol ()

    GoaTelepathyProvider *
    goa_telepathy_provider_new_from_protocol
                                   (TpawProtocol *protocol);

## Types and Values

### GoaTelepathyProvider

    typedef struct _GoaTelepathyProvider GoaTelepathyProvider;

The GoaTelepathyProvider structure contains only private data and should only be accessed using the provided API.